Disable autoupgrade ELK


(prabhu) #1

is it possible to disable auto upgrade of Elasticsearch,Logstash,Kibana?.

Mine ELK got upgraded from 6.4 to 6.5 version automatically, due to this sentinl plugins stopped working.

Could you please tell me.


(David Pilato) #2

There is nothing like an auto upgrade. What do you mean?


(prabhu) #3

Elasticsearch version upgraded to 6.5 from 6.4 due to this sentinl plugin is not working.

And kibana,logstash also upgraded to 6.5 from 6.4 version


(David Pilato) #4

Elasticsearch does not auto upgrade.
May be you are using a packet manager or something like this which did the upgrade.


(prabhu) #5

ok thanks, will check it


(system) #6

This topic was automatically closed 28 days after the last reply. New replies are no longer allowed.